--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: OpenSSL::X509::Certificate
includes: []

instance_methods: []

name: Certificate
superclass: Object
